Get Catalog Items Keywords
1 min
POST
https://api.upstartcommerce.com/v1/catalog/keywords
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyarray<p>JSON-formatted array of catalog item ids to fetch keywords for (at most 100).</p>
200<p>Success-the keywords for the requested items were returned.
One entry per requested item, where "keywords" is the same shape returned by
Get Catalog Item Keywords.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/catalog/keywords \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'